{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ath-thòisich airson ùrachadh - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Tha Outlook a’ ruith san treidhe",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Tòisich air treus an dèanadais",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Sguir de threus an dèanadais",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Cuir monatair an dèanadais an comas",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Clàraich treus dèanadais fad mionaid",
  "idSystemTrayPopupMenuRecordingTraceTitle": "A’ clàradh an treus…",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Tòisich air treus an lìonraidh",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Sguir de threus an lìonraidh",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Tòisich air treus na cuimhne",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Sguir de threus na cuimhne",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tog heap snapshot",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "A’ togail a’ heap snapshot…",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Sgioblaich na goireasan",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "A’ sgioblachadh nan goireasan…",
  "idSystemTrayPopupMenuMinimizeTitle": "Falaich nuair a tha e fìor-lùghdaichte",
  "idSystemTrayNotificationTitleOnMinimize": "Chaidh Outlook fhìor-lùghdachadh",
  "idSystemTrayNotificationMessageOnMinimize": "Nuair a tha Outlook air fhìor-lùghdachadh, faodaidh tu a leudachadh le briogadh air an ìomhaigheag seo.",
  "idSystemTrayNotificationTitleRestartRecommended": "Mholamaid dhut ath-thòiseachadh a dhèanamh",
  "idSystemTrayNotificationMessageRestartRecommended": "Mhothaich sinn gun do chaith thu barrachd cuimhne na ’s àbhaist san t-seisean seo. Dèan briogadh an-seo airson Outlook ath-thòiseachadh.",
  "idSystemTrayNotificationTitleContactSupport": "Saoil an cuir thu fios gu sgioba na taice?",
  "idSystemTrayNotificationMessageContactSupport": "Bha duilgheadas aig Outlook roimhe is e a’ caitheamh cuibhreann mòr de chuimhne. Cuidich leinn is dèan aithris air seo fo “Cobhair” > “Taic”.",
  "idSystemTrayNotificationTitleCollectingLogs": "A’ cruinneachadh nan logaichean",
  "idSystemTrayNotificationMessageCollectingLogs": "Tha Outlook a’ cruinneachadh nan logaichean. Chì thu uinneag ùr le faidhle zip a dh’aithghearr.",
  "idSystemTrayPopupMenuQuitTitle": "Fàg an-seo",
  "idSystemTrayPopupMenuQuitTitle.comment": "An teacsa aig an roghainn airson fàgail an-seo ann am priob-uinneag treidhe an t-siostaim",
  "idSystemTrayPopupMenuStorePromptTitle": "Iarr lèirmheas air a’ bhùth am broinn na h-aplacaid",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "An teacsa a dh’fhaighnicheas a bheilear airson am brodadh a stòradh ann am priob-uinneag treidhe an t-siostaim; cleachdadh inntearnail",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Cruinnich na logaichean",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "An teacsa aig an roghainn airson snapshot a thogail ann am priob-uinneag treidhe an t-siostaim",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "A’ cruinneachadh…",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "An teacsa aig an roghainn airson snapshot a thogail ann am priob-uinneag treidhe an t-siostaim",
  "idInstallerOfflineMessage": "Ceangail ris an eadar-lìon airson leantainn air adhart.",
  "idInstallerOfflineMessage.comment": "Teacsa san stàlaichear againn a dh’innseas gum feum iad ceangal ris an lìonra airson leantainn air adhart leis an stàladh",
  "idInstallerOfflineCancelButtonText": "Sguir dheth",
  "idInstallerOfflineCancelButtonText.comment": "An teacsa air putan airson sgur de rud a nochdas fo theachdaireachd a dh’innseas dhan chleachdaiche gum feum iad ceangal ris an lìonra airson leantainn air adhart leis an stàladh",
  "idrestartOutlookPromptTitle": "Ath-thòisich Outlook",
  "idrestartOutlookPromptMessage": "Sàbhail d’ obair mus lean thu air adhart.",
  "idSystemTrayPopupMenuAccessibilityTitle": "So-ruigsinneachd",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Stuth inntearnail tasgadan na h-aplacaid",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Stuth inntearnail Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Brataichean",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Hiostograman",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Stuth inntearnail IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Sgrùd",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Stuth inntearnail mheadhanan",
  "idSystemTrayPopupMenuTracingTitle": "Tracadh",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Poileasaidh",
  "idNavigationBlockedDueToZone": "Bhac Outlook inntrigeadh air ceanglaichean do dh’fhaidhlichean sòn an eadar-lìn",
  "idSystemTrayPopupMenuTaskManagerTitle": "Manaidsear nan saothair aig a’ bhrabhsair",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker Internals",
  "idSystemTrayNotificationTitleNotifySafeMode": "Am modh sàbhailte",
  "idSystemTrayNotificationMessageNotifySafeMode": "Tha Outlook sa mhodh sàbhailte agus chan eil gach gleus ri làimh.",
  "idSafeModeNotificationTitle": "Modh sàbhailte Outlook",
  "idSafeModeWarningMessage": "Thèid Outlook ath-thòiseachadh ann an latha. Sàbhail an obair air fad a tha a’ dol.",
  "idSafeModeRestartWarningMessage": "Thèid Outlook ath-thòiseachadh ann an 2 mhionaid. Sàbhail an obair air fad a tha a’ dol.",
  "idSafeModeRestartMessage": "Tha Outlook ag ath-thòiseachadh.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Am modh aisig",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Tha Outlook sa mhodh aisig agus chan eil gach gleus ri làimh.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Thòisich sinn air treus diagnosachd",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Chaidh treus diagnosachd a dhèanamh",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Thòisich sinn air treus an dèanadais",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Chaidh treus dèanadais a dhèanamh",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Thòisich sinn air treus dèanadais fad mionaid",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "A’ cruinneachadh a’ heap snapshot. Dh’fhaodte nach freagair an aplacaid fad greis bheag.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Chaidh heap snapshot a dhèanamh",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Thòisich sinn air an treus lìonraidh",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Chaidh an treus lìonraidh a choileanadh",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Tòisich air cruinneachadh logaichean WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Sguir de chruinneachadh logaichean WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Thòisich cruinneachadh logaichean WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Chaidh logaichean WebView2 a chruinneachadh",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Tòisich air treus ETW dhe WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Sguir dhen treus ETW dhe WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Thòisich an treus ETW dhe WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Chaidh treus ETW a dhèanamh air WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Tòisich treus ETW dhe WebView2 (ruith mar rianaire)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Feumaidh tu pribhleidean rianaire mus urrainn dhut treus ETW a dhèanamh air WebView2. Ath-thòisich Outlook mar rianaire."
}